#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Mar 28 09:55:44 CDT 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1427554544040
maven-metadata-sonatype-nexus-releases.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-sonatype-nexus-releases.xml.lastUpdated=1427554436977
